<?php
/**
 * System Management
 * @package     ci-htel hotel
 * @author      Teruki Hosokawa <hosotk@gmail.com>
 * @license     New BSD Licence
 */
require_once (dirname(__FILE__) . "/SUPER_Controller.php");

class Index extends SUPER_Controller {

    public function __construct()
    {
        parent::Controller();
    }
    
    public function index()
    {
        $this->load->helper(array('form', 'url'));
        redirect('super/hotels/page');
    }
}
/* End of file test.php */
